{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "point $ ^{1} $",
            "block_bbox": [
              73,
              113,
              165,
              150
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                73.0,
                113.0
              ],
              [
                165.0,
                113.0
              ],
              [
                165.0,
                150.0
              ],
              [
                73.0,
                150.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2689",
            "block_bbox": [
              975,
              114,
              1051,
              149
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                975.0,
                114.0
              ],
              [
                1051.0,
                114.0
              ],
              [
                1051.0,
                149.0
              ],
              [
                975.0,
                149.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "point $ ^{1} $",
            "block_bbox": [
              1867,
              117,
              1958,
              154
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1867.0,
                117.0
              ],
              [
                1958.0,
                117.0
              ],
              [
                1958.0,
                154.0
              ],
              [
                1867.0,
                154.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "共识[已经解决了]的问题。/ Passons au point suivant de l'ordre du jour. 现在咱们转入议事日程的下一点[下一个议题]。/ C'est un point sur lequel je ne suis pas d'accord avec vous. 这是我不能与你苟同的一点。/ sur tous les points 在所有问题上/ sur bien des points 在很多问题上▶[独立使用]〈le point〉主要问题，事情的症结（= la question principale, le nœud de l'affaire）：Le point est de…主要问题是…/ C'est là le point. = Voilà le point. 这就是问题的症结所在[主要问题之所在]。/ se faire un point de … 重视…（= attacher de l'importance à …）/ venir au point 谈本题（= à l'essentiel）/ J'insiste sur ce point. 我坚持这一点。5.（演讲、论述等的）部分，点（= lieu），要点（= clef）；条文，条目，条款（= article，disposition）；段：un discours en trois points 一个分三部分的报告，一个有三点内容的报告/ les différents points d'une dissertation [d'un exposé] 论文[报告]的各个要点/ les points d'une ouvrage théorique 一部理论著作的各部分/ les points d'une loi 一项法律的条文/ points d'un accord [d'un traité] 一个协定[条约]的条款/ divisions en points 分成条款的一些部分/ une démonstration en trois points 三段式证明6.（人的）特点，素质：C'est un point commun entre eux. 这是他们的共同点[共性]。/ Les mathématiques, c'est son point faible. 数学是他的弱点(学科)。7. 小点，圆点，斑点：avoir des points rouges sur la peau 皮肤上有红点/ La feuille est jaune avec des points bruns. 那片树叶呈黄色，带有茶色斑点。/ Le bateau n'était plus qu'un point à l'horizon. 那只船在天际变成了一个小黑点。/ voir des points lumineux lors qu'on ferme les yeux. 闭着眼睛时有看到亮点的视觉8. 标点；句点：point final句点，句号//[听写用语] Point，à la ligne. 句号，另起一行。[另见词末短语]/ Deux points, ouvrez les guillemets. 冒号，开引号：[]。/ point-virgule 分号；[]/ point d'exclamation 感叹号；[]/ point d'interrogation 问号；[]/ points de suspension 省略号；[]9.[游戏)(骰子或纸牌上的)点子；（赌博中的）得分：amener cinq points（掷骰子时）掷出个5点10.（体）（比赛中的）得分：course par points（自行车）记分赛/ annoncer les points（裁判）报分/ jouer une partie de ping-pong en vingt et un points 打一局21分取胜的乒乓球▶〈aux points〉[拳击]以积分判定：vainqueurs aux points（拳击比赛中）以积分获胜者/ une victoire aux points 以积分取胜/ battre son adversaire aux points 以积分取胜（于）对手11.（学生应试、作业的）分数；学分：échouer à un examen à un point près 差1分落榜/ enlever un point par faute dans une dictée 在听写中每错一个扣1分/ gagner [perdre] des points à l'oral 口试得[失]分数/ Il a obtenu quatre-vingt-cinq sur cent. 他获得100分制的85分。/ Il faut (avoir) la moitié des points pour être reçu. 必须获得过半分数才能被录取。12.[统计，经]（表示股票、物价等波动状况指数的）点，百分点：L'inflation a augmenté de deux points sur l'année dernière en passant de 6 à 8%. 去年通货膨胀率从6%上升到8%，增加了2个百分点。13.[缝纫]针脚；（皮带、腰带的）眼，孔；[引]针钩花边，针法，针迹：point de boutonnière 锁针/ point de chausson 斜栅针，花绷/ point de côté 斜编针，绕缝/ point de couture 缝纫针步/ point de croix 十字刺绣/ point de devant 捺针，溜针/ point à la main [à la machine]手[机]缝针/ coudre à grands [petits] points 粗[细]（针）缝/ point de piqure 回针，钩针/ point de tri-cot 编结（针）法/ faire un point à une chemise qui est décousue 给脱线的衬衫缝几针/ raccourcir une courroie d'un point 把皮带缩短一眼距14.（鞋、帽等的）码、号15.[外科] point de suture（伤口的）缝合16.[牙科] point de carie 蛀孔，龋孔；dent qui a un point de carie 有蛀孔的牙齿17.[医]刺痛，局部副痛；（针灸的）穴位：J'ai des points dans le dos. 我背上多处剧痛。/ point de côté 胸痛18.[解，生理]点，感觉点：point lacrymal 泪点/ point de chaud [froid]热[冷]点/ point de douleur 痛点/ point de tact 触觉点/ point moteur 运动点/ points correspondants 对应点/ point ciliaire 睫毛腺口/ point d'ossification 骨化点，骨化中心/ points rétiniens 网膜点19.[数]（几何学上的）点（= point géométrique [mathematique]）：point conique 锥顶点/ point elliptique 椭圆点/ point hyperbolique 双曲点/ point de discontinuité 间断点/ point fixe 定点，常点，不动点/",
            "block_bbox": [
              62,
              168,
              988,
              2906
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                62.0,
                168.0
              ],
              [
                988.0,
                168.0
              ],
              [
                988.0,
                2906.0
              ],
              [
                62.0,
                2906.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "point critique 临界点 / point singulier 奇点，奇异点，临界点 / point d'intersection de deux droites 两条直线的交点 / le point de contact de tangence entre deux courbes 两条曲线的接点 [切点] / les points limites d'un segment 线段的两端点 20. [海，空] (航行的)位置，航位：point astronomique 天测位置 / point automatique 自动测定的位置 / point de décollage 起飞点 / point de contrôle 控制点，检查点 / donner [recevoir] le point par radio 用电讯报告 [收知] 航位 / porter le point sur la carte 在海图上标船位 21. [天] 点：point gamma [vernal] γ [春分] 点 / point cardinal 基点，方位基点 / point équinoxial 昼夜平分点，二分点 [春分点和秋分点] / point solsticial 至点 [夏至点和冬至点] / point culminant d'un astre 一天体的最高点 / point radiant des étoiles filantes 流星群的辐射点 22. [测] 点：point de triangulation 三角点 / point de canevas 测定点 / point astronomique fondamental 天文基点 23. [机，物] 点：point matériel [physique] 质点 / point d'application de forces 力的作用点 / point de départ 始点，起点 / point fixe 定点 / point mobile 动点 / point mort haut [bas] 上 [下] 死点 / point à point （数控机床的）加工始点的转移 24. [物，化] 点：point d'ébullition 沸点 / point de congélation 冰点，凝固点 / point de fusion 融点，溶解点 / point de combustion 引火点 / point de saturation 饱和点 / point triple 三态点；三相点；三重（切）点 / point de liquéfaction 液化点 / point d'allumage 起燃点，发火点 / point critique 临界点 25. [乐] 附点：points de reprise 反复记号 [：] / point d'orgue 延长号 [⌒] 26. [信息学] point de reprise [de retour] 重入点，返回点，再起动点 / point d'accès 存取点 / point à point 两点间回线 27. [新闻] 现状分析，状况：le point sur la crise de l'énergie 能源危机的现状分析 28. [电视] 像点，像素 29. [经] point d'or 黄金输送点 30. 点数，点，分 [指配给等的计算单位]：points-travail 工分 31. [光，摄] 点：point-source 点光源 / point focal 焦点 / point d'émergence d'un rayon lumineux 光线的射出点 / point d'incidence 入射点 / point de réfraction 屈折点 / point de dispersion 分散点 / mettre une lunette [un appareil de photo] au point 把一望远镜 [照相机] 对准焦距 [焦点] 32. [商] point de commande 进货启示线 [指商品库存数已降到需要继续进货的下限] 33. [法] ① point de droit （判决书上的）法律部分 / point de fait （判决书上的）事实部分；[引] 具体部分，具体事实 ② (作为换算退休金、基本工资基础的) 点数：Le montant de la pension est fonction des points acquis par les cotisations. 退休金的金额是根据所收缴纳金的点数加以决定的。/ Sa situation de famille lui vaut une bonification de deux points. 他的家庭状况值得给他（的退休金）增加两个点数。34. 点，磅 [铅字大小单位]：caractères de 6 points 6 点铅字，6 磅字 35. [绘画] ① (表示布面大小的) 号：nombre de points 号数 ② point de fuite （透视法的）消失点 36. [纹章] 小方块 37. [心] méthode du point central 中心点法 38. [玻璃] 泡（= puce） 39. [军] point moyen de tir 平均弹着点 / point sensible 紧要地点 / point d'impact 弹着点，弹痕 40. [植物学] point de compensation 补偿点 [使光合作用和呼吸达到平衡的二氧化碳含量或光的最低值] 41. [语] ① point d'articulation 发音部位 ② points en relief （盲文的）凸点字，盲字：Les points en relief permettent aux non-voyants de lire l'heure. 盲字可使盲人摸识钟点。42. [印刷符号] ① (i, j 上面的) 点 ② (地图上的) 点，圆点：La ville est représentée par un point sur la carte. 城市在地图上是用圆点加以表示的。43. [海洋学] point océanique 海洋气象站船位置 / point triple 三重点 44. les trois points 共济会会号 [：]：les frères trois points 共济会会员 à ce point (-là) = à (un) tel point = à un point 这样地，那样地，如此地：à quel point 多么地 / Est-il possible d'être bête à ce point (-là)！竟然可能蠢到如此地步么！/ Je ne me suis jamais senti seul à tel point. 我从来没有感到这么孤独过。à ce point + 形容词 如此…地，那样…地：Il est difficilement supportable de se sentir triste à ce point et à ce point désorienté. 感到如此悲伤、如此迷茫，非常叫人难受。",
            "block_bbox": [
              1013,
              154,
              1950,
              2793
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                1013.0,
                154.0
              ],
              [
                1950.0,
                154.0
              ],
              [
                1950.0,
                2793.0
              ],
              [
                1013.0,
                2793.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à ce point de + 名词 由于如此…地: A ce point de mauvaise foi, la discussion devient impossible. 由于如此缺乏诚意, 讨论便无法继续进行。",
            "block_bbox": [
              1012,
              2766,
              1931,
              2892
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1012.0,
                2766.0
              ],
              [
                1931.0,
                2766.0
              ],
              [
                1931.0,
                2892.0
              ],
              [
                1012.0,
                2892.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1951,
              995,
              2112,
              1140
            ],
            "block_id": 6,
            "block_order": null,
            "group_id": 6,
            "block_polygon_points": [
              [
                1951.0,
                995.0
              ],
              [
                2112.0,
                995.0
              ],
              [
                2112.0,
                1140.0
              ],
              [
                1951.0,
                1140.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6987399458885193,
              "coordinate": [
                73,
                113,
                165,
                150
              ],
              "order": null,
              "polygon_points": [
                [
                  73.0,
                  113.0
                ],
                [
                  165.0,
                  113.0
                ],
                [
                  165.0,
                  150.0
                ],
                [
                  73.0,
                  150.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.46175989508628845,
              "coordinate": [
                975,
                114,
                1051,
                149
              ],
              "order": 1,
              "polygon_points": [
                [
                  975.0,
                  114.0
                ],
                [
                  1051.0,
                  114.0
                ],
                [
                  1051.0,
                  149.0
                ],
                [
                  975.0,
                  149.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6951953768730164,
              "coordinate": [
                1867,
                117,
                1958,
                154
              ],
              "order": null,
              "polygon_points": [
                [
                  1867.0,
                  117.0
                ],
                [
                  1958.0,
                  117.0
                ],
                [
                  1958.0,
                  154.0
                ],
                [
                  1867.0,
                  154.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9407381415367126,
              "coordinate": [
                62,
                168,
                988,
                2906
              ],
              "order": 2,
              "polygon_points": [
                [
                  62.0,
                  168.0
                ],
                [
                  988.0,
                  168.0
                ],
                [
                  988.0,
                  2906.0
                ],
                [
                  62.0,
                  2906.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9188395142555237,
              "coordinate": [
                1013,
                154,
                1950,
                2793
              ],
              "order": 3,
              "polygon_points": [
                [
                  1013.0,
                  154.0
                ],
                [
                  1950.0,
                  154.0
                ],
                [
                  1950.0,
                  2793.0
                ],
                [
                  1013.0,
                  2793.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3362422585487366,
              "coordinate": [
                1014,
                2643,
                1929,
                2768
              ],
              "order": 4,
              "polygon_points": [
                [
                  1014,
                  2643
                ],
                [
                  1014,
                  2767
                ],
                [
                  1928,
                  2767
                ],
                [
                  1928,
                  2643
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4125307500362396,
              "coordinate": [
                1012,
                2766,
                1931,
                2892
              ],
              "order": 5,
              "polygon_points": [
                [
                  1012.0,
                  2766.0
                ],
                [
                  1931.0,
                  2766.0
                ],
                [
                  1931.0,
                  2892.0
                ],
                [
                  1012.0,
                  2892.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.5816628336906433,
              "coordinate": [
                1951,
                995,
                2112,
                1140
              ],
              "order": null,
              "polygon_points": [
                [
                  1951.0,
                  995.0
                ],
                [
                  2112.0,
                  995.0
                ],
                [
                  2112.0,
                  1140.0
                ],
                [
                  1951.0,
                  1140.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "共识[已经解决了]的问题。/ Passons au point suivant de l'ordre du jour. 现在咱们转入议事日程的下一点[下一个议题]。/ C'est un point sur lequel je ne suis pas d'accord avec vous. 这是我不能与你苟同的一点。/ sur tous les points 在所有问题上/ sur bien des points 在很多问题上▶[独立使用]〈le point〉主要问题，事情的症结（= la question principale, le nœud de l'affaire）：Le point est de…主要问题是…/ C'est là le point. = Voilà le point. 这就是问题的症结所在[主要问题之所在]。/ se faire un point de … 重视…（= attacher de l'importance à …）/ venir au point 谈本题（= à l'essentiel）/ J'insiste sur ce point. 我坚持这一点。5.（演讲、论述等的）部分，点（= lieu），要点（= clef）；条文，条目，条款（= article，disposition）；段：un discours en trois points 一个分三部分的报告，一个有三点内容的报告/ les différents points d'une dissertation [d'un exposé] 论文[报告]的各个要点/ les points d'une ouvrage théorique 一部理论著作的各部分/ les points d'une loi 一项法律的条文/ points d'un accord [d'un traité] 一个协定[条约]的条款/ divisions en points 分成条款的一些部分/ une démonstration en trois points 三段式证明6.（人的）特点，素质：C'est un point commun entre eux. 这是他们的共同点[共性]。/ Les mathématiques, c'est son point faible. 数学是他的弱点(学科)。7. 小点，圆点，斑点：avoir des points rouges sur la peau 皮肤上有红点/ La feuille est jaune avec des points bruns. 那片树叶呈黄色，带有茶色斑点。/ Le bateau n'était plus qu'un point à l'horizon. 那只船在天际变成了一个小黑点。/ voir des points lumineux lors qu'on ferme les yeux. 闭着眼睛时有看到亮点的视觉8. 标点；句点：point final句点，句号//[听写用语] Point，à la ligne. 句号，另起一行。[另见词末短语]/ Deux points, ouvrez les guillemets. 冒号，开引号：[]。/ point-virgule 分号；[]/ point d'exclamation 感叹号；[]/ point d'interrogation 问号；[]/ points de suspension 省略号；[]9.[游戏)(骰子或纸牌上的)点子；（赌博中的）得分：amener cinq points（掷骰子时）掷出个5点10.（体）（比赛中的）得分：course par points（自行车）记分赛/ annoncer les points（裁判）报分/ jouer une partie de ping-pong en vingt et un points 打一局21分取胜的乒乓球▶〈aux points〉[拳击]以积分判定：vainqueurs aux points（拳击比赛中）以积分获胜者/ une victoire aux points 以积分取胜/ battre son adversaire aux points 以积分取胜（于）对手11.（学生应试、作业的）分数；学分：échouer à un examen à un point près 差1分落榜/ enlever un point par faute dans une dictée 在听写中每错一个扣1分/ gagner [perdre] des points à l'oral 口试得[失]分数/ Il a obtenu quatre-vingt-cinq sur cent. 他获得100分制的85分。/ Il faut (avoir) la moitié des points pour être reçu. 必须获得过半分数才能被录取。12.[统计，经]（表示股票、物价等波动状况指数的）点，百分点：L'inflation a augmenté de deux points sur l'année dernière en passant de 6 à 8%. 去年通货膨胀率从6%上升到8%，增加了2个百分点。13.[缝纫]针脚；（皮带、腰带的）眼，孔；[引]针钩花边，针法，针迹：point de boutonnière 锁针/ point de chausson 斜栅针，花绷/ point de côté 斜编针，绕缝/ point de couture 缝纫针步/ point de croix 十字刺绣/ point de devant 捺针，溜针/ point à la main [à la machine]手[机]缝针/ coudre à grands [petits] points 粗[细]（针）缝/ point de piqure 回针，钩针/ point de tri-cot 编结（针）法/ faire un point à une chemise qui est décousue 给脱线的衬衫缝几针/ raccourcir une courroie d'un point 把皮带缩短一眼距14.（鞋、帽等的）码、号15.[外科] point de suture（伤口的）缝合16.[牙科] point de carie 蛀孔，龋孔；dent qui a un point de carie 有蛀孔的牙齿17.[医]刺痛，局部副痛；（针灸的）穴位：J'ai des points dans le dos. 我背上多处剧痛。/ point de côté 胸痛18.[解，生理]点，感觉点：point lacrymal 泪点/ point de chaud [froid]热[冷]点/ point de douleur 痛点/ point de tact 触觉点/ point moteur 运动点/ points correspondants 对应点/ point ciliaire 睫毛腺口/ point d'ossification 骨化点，骨化中心/ points rétiniens 网膜点19.[数]（几何学上的）点（= point géométrique [mathematique]）：point conique 锥顶点/ point elliptique 椭圆点/ point hyperbolique 双曲点/ point de discontinuité 间断点/ point fixe 定点，常点，不动点/\n\npoint critique 临界点 / point singulier 奇点，奇异点，临界点 / point d'intersection de deux droites 两条直线的交点 / le point de contact de tangence entre deux courbes 两条曲线的接点 [切点] / les points limites d'un segment 线段的两端点 20. [海，空] (航行的)位置，航位：point astronomique 天测位置 / point automatique 自动测定的位置 / point de décollage 起飞点 / point de contrôle 控制点，检查点 / donner [recevoir] le point par radio 用电讯报告 [收知] 航位 / porter le point sur la carte 在海图上标船位 21. [天] 点：point gamma [vernal] γ [春分] 点 / point cardinal 基点，方位基点 / point équinoxial 昼夜平分点，二分点 [春分点和秋分点] / point solsticial 至点 [夏至点和冬至点] / point culminant d'un astre 一天体的最高点 / point radiant des étoiles filantes 流星群的辐射点 22. [测] 点：point de triangulation 三角点 / point de canevas 测定点 / point astronomique fondamental 天文基点 23. [机，物] 点：point matériel [physique] 质点 / point d'application de forces 力的作用点 / point de départ 始点，起点 / point fixe 定点 / point mobile 动点 / point mort haut [bas] 上 [下] 死点 / point à point （数控机床的）加工始点的转移 24. [物，化] 点：point d'ébullition 沸点 / point de congélation 冰点，凝固点 / point de fusion 融点，溶解点 / point de combustion 引火点 / point de saturation 饱和点 / point triple 三态点；三相点；三重（切）点 / point de liquéfaction 液化点 / point d'allumage 起燃点，发火点 / point critique 临界点 25. [乐] 附点：points de reprise 反复记号 [：] / point d'orgue 延长号 [⌒] 26. [信息学] point de reprise [de retour] 重入点，返回点，再起动点 / point d'accès 存取点 / point à point 两点间回线 27. [新闻] 现状分析，状况：le point sur la crise de l'énergie 能源危机的现状分析 28. [电视] 像点，像素 29. [经] point d'or 黄金输送点 30. 点数，点，分 [指配给等的计算单位]：points-travail 工分 31. [光，摄] 点：point-source 点光源 / point focal 焦点 / point d'émergence d'un rayon lumineux 光线的射出点 / point d'incidence 入射点 / point de réfraction 屈折点 / point de dispersion 分散点 / mettre une lunette [un appareil de photo] au point 把一望远镜 [照相机] 对准焦距 [焦点] 32. [商] point de commande 进货启示线 [指商品库存数已降到需要继续进货的下限] 33. [法] ① point de droit （判决书上的）法律部分 / point de fait （判决书上的）事实部分；[引] 具体部分，具体事实 ② (作为换算退休金、基本工资基础的) 点数：Le montant de la pension est fonction des points acquis par les cotisations. 退休金的金额是根据所收缴纳金的点数加以决定的。/ Sa situation de famille lui vaut une bonification de deux points. 他的家庭状况值得给他（的退休金）增加两个点数。34. 点，磅 [铅字大小单位]：caractères de 6 points 6 点铅字，6 磅字 35. [绘画] ① (表示布面大小的) 号：nombre de points 号数 ② point de fuite （透视法的）消失点 36. [纹章] 小方块 37. [心] méthode du point central 中心点法 38. [玻璃] 泡（= puce） 39. [军] point moyen de tir 平均弹着点 / point sensible 紧要地点 / point d'impact 弹着点，弹痕 40. [植物学] point de compensation 补偿点 [使光合作用和呼吸达到平衡的二氧化碳含量或光的最低值] 41. [语] ① point d'articulation 发音部位 ② points en relief （盲文的）凸点字，盲字：Les points en relief permettent aux non-voyants de lire l'heure. 盲字可使盲人摸识钟点。42. [印刷符号] ① (i, j 上面的) 点 ② (地图上的) 点，圆点：La ville est représentée par un point sur la carte. 城市在地图上是用圆点加以表示的。43. [海洋学] point océanique 海洋气象站船位置 / point triple 三重点 44. les trois points 共济会会号 [：]：les frères trois points 共济会会员 à ce point (-là) = à (un) tel point = à un point 这样地，那样地，如此地：à quel point 多么地 / Est-il possible d'être bête à ce point (-là)！竟然可能蠢到如此地步么！/ Je ne me suis jamais senti seul à tel point. 我从来没有感到这么孤独过。à ce point + 形容词 如此…地，那样…地：Il est difficilement supportable de se sentir triste à ce point et à ce point désorienté. 感到如此悲伤、如此迷茫，非常叫人难受。\n\nà ce point de + 名词 由于如此…地: A ce point de mauvaise foi, la discussion devient impossible. 由于如此缺乏诚意, 讨论便无法继续进行。\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1951_995_2112_1140.jpg\" alt=\"Image\" width=\"7%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1951_995_2112_1140.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0fc74412-1bb1-4f5f-b72e-375af983d6dc/markdown_0/imgs/img_in_image_box_1951_995_2112_1140.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A06%3A25Z%2F-1%2F%2Fd667f1332d4dea73343186f8b60f63e1dd7e98089346c3a5c0d8a9a2cd91e085"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0fc74412-1bb1-4f5f-b72e-375af983d6dc/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A06%3A25Z%2F-1%2F%2F3d5b19b5b2f7de1b3a461c538c06d2794979dca872f37406ee20a6ae0821bb25"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0fc74412-1bb1-4f5f-b72e-375af983d6dc/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A06%3A26Z%2F-1%2F%2F5bad29d97b535268b90b5061f663f1c017c02ce42208987bdb4cded4f0d44c23"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0fc74412-1bb1-4f5f-b72e-375af983d6dc/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A06%3A26Z%2F-1%2F%2F48ce1949661b83f1f640fdb01d438578df7c8d37d90b3206d1393517f86cf2e0"
  ]
}